---
Archive: CPAN
Bug-Database: https://github.com/muir/Daemon-Generic/issues
Bug-Submit: https://github.com/muir/Daemon-Generic/issues/new
Repository: https://github.com/muir/Daemon-Generic.git
Repository-Browse: https://github.com/muir/Daemon-Generic
